Points de contrôle interactifs
Obtenir un checkpoint interactif
Renvoie un checkpoint d’un job d’entraînement interactif selon kind et name, où kind vaut weights ou sampler_weights.
GET
GET /v1/training/jobs/{job_id}/checkpoints/{kind}/{name}
Returns one checkpoint. To list all of a job’s checkpoints, use
GET /v1/training/jobs/{job_id}/checkpoints.
Request
string
requis
Interactive job ID.
string
requis
weights for a state checkpoint, or sampler_weights for a sampler checkpoint.string
requis
Checkpoint name.
Response
checkpoint_type is training for a state checkpoint and sampler for a
sampler checkpoint. expires_at is null when the checkpoint has no TTL.
